<?php

/**
 * Add MsgID to new models
 */
namespace App\Traits;

use Illuminate\Support\Arr;

use App\Models\Setup;

trait MsgID
{
	public function save(array $options = [])
	{
		if (! $this->exists) {
			$ftns = Setup::findOrFail(config('app.id'))->system->match($this->fftn->zone)->first();

			if (is_null(Arr::get($this->attributes,'msgid')))
				$this->attributes['msgid'] = sprintf('%s %08x',$ftns->ftn4d,timew());
		}

		return parent::save($options);
	}
}