@extends('layouts.auth')

@section('htmlheader_title')
	Verify your Email
@endsection

@section('content')
	@if (Session('resent'))
		<div class="row">
			<div class="col-8 m-auto">
				<div class="alert alert-success alert-dismissible" role="alert">
					{{ __('A fresh verification link has been sent to your email address.') }}
				</div>
			</div>
		</div>
	@endif

	<div class="row">
		<div class="col-6 m-auto">
			<div class="greyframe titledbox shadow0xb0 text-center">
				<h2 class="cap">Verify</h2>

				<form class="row" method="post" action="{{ route('verification.resend') }}" novalidate>
					@csrf

					<div class="row">
						<div class="col-12">
							{{ __('Before proceeding, please check your email for a verification link.') }}
							{{ __('If you did not receive the email') }},
							<button type="submit" class="btn btn-link p-0" style="text-decoration: none;line-height: 1.0;">{{ __('click here to request another') }}</button>.
						</div>
					</div>
				</form>
			</div>
		</div>
	</div>
@endsection
