<?php

namespace App\Console\Commands;

use Database\Seeders\InitialSetupSeeder;
use Illuminate\Console\Command;
use Illuminate\Support\Facades\Artisan;

class InitialSetup extends Command
{
    /**
     * The name and signature of the console command.
     *
     * @var string
     */
    protected $signature = 'initial:setup';

    /**
     * The console command description.
     *
     * @var string
     */
    protected $description = 'Initial Setup of DB';

    /**
     * Execute the console command.
     *
     * @return int
     */
    public function handle()
    {
		Artisan::call('db:seed',['class'=>InitialSetupSeeder::class]);
	}
}
