<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class Nodelist extends Model
{
	protected $dates = ['date'];
	protected $fillable = ['date','domain_id'];

	public const definitions = ['Zone','Region','Host','Hub','Pvt','Hold','Down'];

	/* RELATIONS */

	public function addresses()
	{
		return $this->belongsToMany(Address::class);
	}
}