<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
<html lang="en">
	@section('htmlheader')
		@include('layouts.partials.htmlheader')
	@show

	<body>
		<div id="nav" style="padding-bottom: 5px;">
			@include('layouts.partials.topmenu')
		</div>

		<div id="content" class="with-sidebar">
			@yield('content')
		</div>

		<div id="footer" class="shifted">
			@include('layouts.partials.footer')
		</div>

		{{-- Scripts --}}
		@section('scripts')
			@include('layouts.partials.scripts')

			@yield('page-scripts')
		@show
	</body>
</html>